/* Mikkel Gallery fix */
.noscript { display: none; }
div.slideshow-container {
	position: relative;
	clear: both;
	height: 590px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 683px;
	height: 590px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 683px;
	height: 590px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 590px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: left;
}

div.slideshow a.advance-link img { position: absolute; left: 0; top: 0; } /* AG fixes positioning */